{
  "name": "gz_safety_app",
  "version": "1.0.0",
  "description": "贵州安全工机具系统",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "crypto-js": "^4.2.0"
  }
}
